* {
  box-sizing: border-box;
}

body {
  background-color: #ffffff;
  
}
.tabs-forms{
  overflow-y: auto;
  height: 750px;
}
.form_box{
  min-height:650px;
  height: 750px;
  overflow-y: auto;
}
#serviceForm, #scheduleForm{
  background-color: #ffffff;
  /*margin: auto;*/
  min-height: 540px;
  width: 100%;
}
.buttons_box{
padding-bottom: 25px;
text-align: center;
}

h1 {
  text-align: center;  
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
  background-color: #ffdddd;
}

/* Hide all steps by default: */
.tab {
  display: none;
  padding: 10px 40px 10px 40px;
}

button:hover {
  opacity: 0.8;
}

#prevBtn, #startover {
  background-color: #bbbbbb;
}

/* Make circles that indicate the steps of the form: */
.step {
  height: 40px;
  width: 40px;
  background-color: #bbbbbb;
  border: none;  
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
  padding-top: 7px;
}

.step.active {
  opacity: 1;
  border: 2px solid #4CAF50;

}

/* Mark the steps that are finished and valid: */
.step.finish {
  background-color: #4CAF50;
  opacity: 1;
}
.container {
  /*display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;*/
}
.board-inner {
    background: #fafafa url(../../images/nice_snow.png);
    background-size: 25%;
    padding:25px;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #bbbbbb;
    
}
.board{
  border: 1px solid #D0D0D0;
  box-shadow: 0 0 8px #D0D0D0;
  width: 100%;
  background-color: #ffffff;
  min-width: 450px;
  margin-top: 20px;
  margin-bottom: 20px;

}
.divider {
  flex-grow: 1;
  border-bottom: 1px solid black;
}
.glyphicon.tb{
  font-size: 20px;
}
.outline-danger {
  border-color: #e60026;
}

.datepicker table tr td.new, .datepicker table tr td.old {
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.available {
  background-color: #e5f2e5;
  color: green;
  font-weight: bold;
}

.fully-booked {
  background-color: #f9b8d3;
  color: red;
  font-weight: bold;
}

td.active.day.fully-booked {
    background: red !important;
    background-color: red !important;
}

td.day.fully-booked:hover {
    background: hotpink !important;
}

 #datepicker div { margin: 0 auto; } 

 .row-fluid div {
  margin-top: 20px;
 }

 .radio {
  text-align: left !important;
  margin-left: 25px;
 }
 .label{
  min-width: 140px !important;
  display: inline-block !important;
 }
 #td {
  white-space: nowrap;
  padding-left: 8px;
 }
 .uppercase{
  text-transform: uppercase;
 }